# Generated by Django 2.1.1 on 2018-09-22 17:17

import datetime
from django.db import migrations, models
from django.utils.timezone import utc


class Migration(migrations.Migration):

    dependencies = [
        ('virtualcontests', '0017_archivevirtualcontest'),
    ]

    operations = [
        migrations.AddField(
            model_name='activevirtualcontest',
            name='date_end',
            field=models.DateTimeField(default=datetime.datetime(2018, 9, 22, 20, 17, 28, 252700, tzinfo=utc)),
        ),
    ]
